	#px .c_r	{ float: left; width: 80%; position: relative; }
	#px .c_l	{ float: left; width: 10%; position: relative; }
	
	@media screen and (max-width: 701px) {
		#px .social_i_30x30	{ width: 100%; }
		.sv#px .social_i_30x30 .ico_c		{ width: 20%; float: left; }
		.pv#px .social_i_30x30 .ico_c		{ width: 16.666666666667%; float: left; }
		#px .c_r	{ width: 100%; }
		#px .c_l	{ width: 100%; }
		
	}
	@media screen and (max-width: 620px) {
		.as_ad	{ float: none !important; width: 100% !important; }
	}
	
	@media screen and (min-width: 1280px) {
		#px { max-width: 1280px; }
		#c_ab { width: 72.65625%; }
		#c_c { width: 27.34375%; }
		#c_b { width: 66.666666667%; }
		#c_a { width: 33.333333334%; }
		#c_b .it_blk.grid.fl_img_c.h.l { width: 45%; float: left; }
		#c_b .it_blk.grid.fl_img_c.h.r { width: 45%; float: right; }
		.cl.r { clear: both; }
		#c_a .it_blk.grid .ph		{ min-width: 270px; min-height: 200px; }
		#c_a .it_blk.grid			{ margin-bottom: 12px; }
		#c_b .it_blk.grid.m .desc .hl	{ font-size: 22pt; }
		#c_b .it_blk.grid.m .desc .d_2	{ display: block; }
/*		#c_b .it_blk.grid.m 	{ padding-bottom: 15px; }*/
		#c_b .it_blk.grid.m .ph		{ min-width: 500px; min-height: 480px; }
		#c_b .it_blk.grid.h .ph		{ min-width: 250px; min-height: 220px; }

		
		
	}
	@media screen and (min-width: 1120px) and (max-width: 1279px) {
		#px { min-width: 1000px; max-width: 1279px; }
		#c_ab { width: 68.75%; }
		#c_a { width: 40%; }
		#c_b { width: 60%; }
		#c_c { width: 31.25%; }
		#c_b .it_blk.grid.fl_img_c.h.l { width: 45%; float: left; }
		#c_b .it_blk.grid.fl_img_c.h.r { width: 45%; float: right; }
		.cl.r { clear: both; }

		#c_a .it_blk.grid .ph		{ min-width: 270px; min-height: 200px; }
		#c_b .it_blk.grid.m .ph		{ min-width: 430px; min-height: 355px; }
		#c_b .it_blk.grid.h .ph		{ min-width: 190px; min-height: 160px; }
	}
	@media screen and (min-width: 960px) and (max-width: 1119px) {
		.home#px { min-width: 900px; max-width: 1119px; }
		.home#px #c_ab { width: 60%; }
		.home#px #c_a { width: 55%; }
		.home#px #c_b { width: 45%; }
		.home#px #c_c { width: 40%; }

		.section#px #c_ab { width: 66.666666667%; }
		.section#px #c_a { display: none; }
		.section#px #c_b { width: 100%; }
		.section#px #c_c { width: 33.333333334%; }
		
		.x_flow#px #c_ab { width: 60%; }
		.x_flow#px #c_c { width: 40%; }

		
		#c_a .it_blk.grid .ph		{ min-width: 270px; min-height: 200px; }
		#c_b .it_blk.grid .ph		{ min-width: 270px; min-height: 220px; }
	}
	@media screen and (min-width: 640px) and (max-width: 959px) {
		#px { min-width: 640px; max-width: 959px; width: 100%;}
		.home #c_ab { width: 50%; }
		
		#c_a { width: 100%; }
		#c_b { width: 100%; }
		.sv#px #c_c { width: 350px; margin: 0 auto; float: none; }

		.section#px #c_ab { width: 50%; }
		.section#px #c_a { display: none; }
		.section#px #c_b { width: 100%; }
		.section#px #c_c { width: 50%;  float: right; }
		
		#c_b .it_blk.grid.m .ph		{ min-width: 270px; min-height: 220px; }
		#c_b .it_blk.grid.h .ph		{ min-width: 110px; min-height: 90px; }

		.cl.r { clear: both; }
		#p_footer .f_c_a		{ width: 50% !important; }
		#p_footer .f_c_c		{ width: 50% !important; clear: right; }
		#p_footer .f_c_d		{ width: 100% !important; clear: both; }
		
	}
	@media screen and (min-width: 480px) and (max-width: 639px) {
		
		#c_b .it_blk.grid.fl_img_c.h.l { width: 45%; float: left; }
		#c_b .it_blk.grid.fl_img_c.h.r { width: 45%; float: right; }
		.cl.r { clear: both; }
	}
	@media screen and (max-width: 1119px) {
		#c_ab_top { width: 100%; }
		.story_pn	{ display: none; }
	}
	
	
	
	@media screen and (max-width: 959px) {
		.c_ab_hd	{ display: block !important; }
		.c_a_hd	{ display: none; }
		.c_b_hd	{ display: none; }
		.ab_on	{ display: block; }
		.ab_off	{ display: none; }
	}
	@media screen and (max-width: 639px) {
		#px { max-width: 639px; }
		#c_ab { width: 100%; }
		#c_a { width: 100%; float: none; clear: both; }
		#c_b { width: 100%; float: none; clear: both; }
		#c_c { width: 350px; margin: 0 auto; float: none; }
		
		#c_b .it_blk.grid.m .ph		{ min-width: 250px; min-height: 200px; }
		#c_b .it_blk.grid.h .ph		{ min-width: 115px; min-height: 90px; }
		.cl.r { clear: both; }
		
		#p_footer .f_c_a, 
		#p_footer .f_c_b, 
		#p_footer .f_c_c		{ display: none; } 
		#p_footer .f_c_d		{ width: 100% !important; clear: both; }
		#follow_ftr .ico		{ float: left; width: 55px; text-align: center; }
		
	}
	@media screen and (max-width: 1180px) {
		.t_s_c .s_dd	{ display: none; }
	}
	@media screen and (max-width: 479px) {
		.t_s_c .s_dd				{ left: 0px; position: fixed; width: 100%; }
		.t_s_c .s_dd .in			{ width: 80%;  }
		.t_s_c .s_dd .s_in_c			{ width: 95%; }
		.t_s_c .s_dd .btn		{ float: none; width: 95%; margin-top: 10px; }
		
		#c_a { width: 100%; float: none; clear: both; }
		#c_b { width: 100%; float: none; clear: both; }
		#c_c { width: 100%; float: none; clear: both; }
		
	}
	@media screen and (min-width: 881px) and (max-width: 1310px) {
		.tn_s1		{ display: none; }
	}
	@media screen and (min-width: 881px) and (max-width: 1200px) {
		.tn_s2		{ display: none; }
	}
	@media screen and (max-width: 880px) {
		.mn_ico		{ display: block !important; } 
		#top_nav	{ display: none; }
	}
	@media screen and (max-width: 870px) {
		.tn_fl	{ display: none; }
	}
	@media screen and (max-width: 640px) {
		.ad_300_620	{ display: none; }
	}
	@media screen and (max-width: 727px) {
		.ad_728	{ display: none; }
		.ad_320	{ display: block; }
	}
	@media screen and (min-width: 728px) {
		.ad_320	{ display: none; }
		.ad_728	{ display: block; }
	}
	

	@media screen and (min-width: 640px) {
		.ph_i#px .social_i_30x30	{ width: 10%; float: left; }
		.ph_i#px .social_i_30x30 .ico_c		{ width: 100%; display: block; }
	}
	
	@media screen and (max-width: 640px) {
		photos#px .social_i_30x30 .ico_c		{ float: left; }
	}
	@media screen and (min-width: 640px) {
		ul#top_nav		{ height: 50px;  }
		#top_nav li a	{ padding: 15px 10px; color: #ffffff; text-transform: uppercase; font-size: 11pt; text-decoration: none; display: block; }
		#top_nav li.tl_nav ul	{ position: absolute; background: #0d3648; display: none; min-width: 200px; }
		#top_nav li.tl_nav ul li:hover	{ background: #006699; }
		#top_nav .tl_nav li		{ position: relative; }
		#top_nav .tl_nav.active, 
		#top_nav .tl_nav > a:hover	{ background: #0d3648; cursor: pointer; }
		#top_nav .tl_nav 	{ color: #ffffff; text-transform: uppercase; float: left; font-size: 10pt; }
	}
	@media screen and (max-width: 639px) {
		#top_nav { margin-top: 50px; float: none; display: none; }
		#top_nav li a	{ padding: 15px 10px; color: #ffffff; text-transform: uppercase; font-size: 11pt; text-decoration: none; display: block; }
		#top_nav li.tl_nav ul	{ display: none;}
		#top_nav .tl_nav li		{ position: relative; }
		#top_nav .tl_nav.active, 
		#top_nav .tl_nav > a:hover	{ background: #0d3648; cursor: pointer; }
		#top_nav .tl_nav 	{ color: #ffffff; text-transform: uppercase; font-size: 10pt; }
	}
